﻿/* CSS Document */
#DLmaincontainer{
width: 960px; /*Width of main container*/
margin:10px auto 0; /*Center container on page*/
font-size:13px;
}


/*page*/
.pages { color: #999; }
.pages a, .pages .cpb { text-decoration:none;float: left; padding: 0 5px; border: 1px solid #ddd;background: #ffff;margin:0 2px; font-size:12px; color:#000;}
.pages a:hover { background-color: #E61636; color:#fff;border:1px solid #E61636; text-decoration:none;}
.pages .cpb { font-weight: bold; color: #fff; background: #E61636; border:1px solid #E61636;}
/*end*/



/*订单表*/

.editcontact {
	BORDER-RIGHT: #cecfce 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cecfce 1px solid; PADDING-LEFT: 10px; BACKGROUND: #fff; LEFT: 40%; VISIBILITY: hidden; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #cecfce 1px solid; WIDTH: 400px; PADDING-TOP: 10px; BORDER-BOTTOM: #cecfce 1px solid; POSITION: absolute; TOP: 40%; TEXT-ALIGN: left
}
.loginfieldset {
	BORDER-RIGHT: #cecfce 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cecfce 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cecfce 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cecfce 1px solid
}
.loginlegend {
	BORDER-RIGHT: #cecfce 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #cecfce 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #cecfce 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cecfce 1px solid
}
.editorcontactitem {
	MARGIN-TOP: 8px
}
.checkdiv {
	CLEAR: left; PADDING-BOTTOM: 7px; MARGIN: 5px 0px; WIDTH: 100%; PADDING-TOP: 2px; TEXT-ALIGN: center
}
/*end*/


#DLcontentwrapper{
float: left;
width: 455px;
}

#DLcontentcolumn{
margin: 0 310px 0 195px; /*Margins for content column. Should be "0 RightColumnWidth 0 
LeftColumnWidth*/
}

#DLcontentcolumn .DLinnertube {margin:0px;}
#DLleftcolumn .DLinnertube {margin-left:0px;}
#DLrightcolumn .DLinnertube {margin-right:0px; margin-top:5px;}

#DLleftcolumn{
float: left;
width: 195px; /*Width of left column in pixel*/
 /*Set margin to that of -(MainContainerWidth)*/
}

#DLrightcolumn{
float: left;
width: 310px; /*Width of right column*/
/*Set left margin to -(RightColumnWidth)*/
}

.DLinnertube{
margin: 2px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

#DLL185{
width: 960px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
margin-top:10px;
}
#DLL185 #DL185contentwrapper{
float: left;
width: 100%;
}
#DLL185 #DL185contentcolumn{
margin-left: 185px; /*Set left margin to LeftColumnWidth*/
}
#DLL185 #DL185sidecolumn{
float: left;
width: 185px; /*Width of left column*/
margin-left: -960px; /*Set left margin to -(MainContainerWidth)*/
}
.DL185innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
#DL185contentcolumn .DL185innertube {margin-right:0px;}
#DL185sidecolumn .DL185innertube {margin-left:0px;margin-right:0px;}


.DLBox {width:100%;margin-bottom:10px; margin-top:5px}
.DLBoxTop {height:27px;background:url(http://yimg.twhouses.com.tw/style/css_images/paihangAR.jpg) no-repeat top right;}
.DLBoxTopL {height:27px;background:url(http://yimg.twhouses.com.tw/style/css_images/paihangAL.jpg) no-repeat top left;text-align:left;}
.DLBoxTopL h1 {
	font-size:120%;
	height:1.5em;
	line-height:1.5em;
	margin:0px;
	padding:0px;
	font-weight:bold;
	margin-top:3px;
	margin-left:5px;
	color:#630;
	text-align:left;
}

.DLBoxahover{width:156px; }

.DLBoxahover div span{color:#6E4A32}
.DLBoxahover div span:hover{color:red}
.DLBoxContent {clear:both;border:1px solid #fc3;padding:3px; font-size:13px;}

.DLdivImg{ margin:0; padding:0; width:80px; height:64px;}
.DLdivImg2{ margin:0px 2px 0px 0px; padding:0; width:70px; height:64px; float:left; }

.DLBoxB {width:100%;margin-bottom:10px;}
.DLBoxBTop {height:27px;background:url(http://yimg.twhouses.com.tw/style/css_images/paihangBR.jpg) no-repeat top right;}
.DLBoxBTopL {height:27px;background:url(http://yimg.twhouses.com.tw/style/css_images/paihangBL.jpg) no-repeat top left;text-align:center;}
.DLBoxBTopL h1 {
	font-size:120%;
	height:1.5em;
	line-height:1.5em;
	margin:0px;
	padding:0px;
	font-weight:bold;
	margin-top:3px;
	margin-left:5px;
	color:#000;
	text-align:left;
}
.DLBoxBContent {clear:both;border:1px solid #7DAED7;padding:5px;}

.DLGroupList div {float:left;margin-left:3px;width:78px;height:1.5em;line-height:1.5em;
}
.DLGroupListTitle {font-weight:bolder; font-size:17px;padding:5px 0px 0px 0px; background-color:#FFFFCC; color:#6E4A32;}
a {color:#03c;}
a .b {color:#630; }
#DLGroupList {height:970px;}


.specialbox {
	height:210px;
	width:81px;
	border:1px solid #fc3;
	text-align:center;
	float:left;
	padding-top:0px;
	margin:0 2px 0 2px;
}
.specialbox img {margin-top:1px;margin-bottom:10px;}
.specialbox div {margin:1px 0 5px 0;}
.specialbox .info1 {font-weight:bold;clear:both;margin-top:8px;padding-top:8px;}
.specialbox .info2 {color:#00BF00; margin-top:4px; padding-top:4px;}
.specialbox .info3 {color:#1F47A6; margin-top:4px; padding-top:4px; line-height:20px;}
.specialbox .info4 {color:Red;height:5em;margin-top:4px; padding-top:4px;}
#shopstyle {height:240px;}
#shopstyle div {height:66px;}
#shopstyle .brhr {color:#f9c;height:1px;}
#shopstyle .ss .ssin {float:left;}
#shopstyle .ss .ssinb {margin-left:8px;color:#969;}
#shopstyle .ss .ssin1 div {border:1px solid #FFCC33;font-weight:bold;font-size:120%;height:20px;padding:5px;margin-top:5px; width:110px; background-color:#FFFFCC;}
#shopstyle .ss .ssin2 {border-right:1px solid #9cc;width:155px;margin:2px; color:#1F47A6; vertical-align:middle;}
#shopstyle .ss .ssin3 {padding:2px; color:#1F47A6; vertical-align:middle;}
#shopstyle .ss img {float:left;margin-right:10px;}
#DLNewList {height:160px;padding:0px;}
#DLNewList #Qnews {background:#fffbef;border-bottom:1px solid #fc3;padding:3px;}
#DLNewList #Qnews img {float:left;margin-right:10px;}
#DLNewList .DLnlbk {float:left;width:225px;}
#DLNewList .DLnlbkL {border-right:1px dotted #cc9;}
#DLNewList .DLnlbk div {line-height:2em;height:2em;padding-left:5px;}
#DLNewList .e {background:#fffbef;}
#DLBrandShow {height:330px;}
#DLBrandShow .bsbk {float:left;height:125px;width:125px;border:1px solid #9cc;margin:8px;text-align:center;padding-top:10px;}
#DLBrandShow .bsbk img {margin-bottom:10px;}
#DLUserBK1 {height:320px;background:#ffc;border:1px solid #fc3; margin-top:3px;}
#DLUserBK1A {height:60px;}
#DLUserBK1A #DLUserBK1A1 {
	float:left;
	background:url(btnJoin.gif);
	width:116px;
	height:26px;
	text-align:center;
	padding-top:2px;
	color:#630;
	font-weight:bold;
	margin:30px 0 0 0px;
}
#DLUserBK1A #DLUserBK1A2 {
	float:left;
	padding-left:20px;
	margin-top:30px;
	 padding-top:2px;
	
	
}
#DLUserBK1B {height:45px;margin:10px 10px 15px 10px;}
#DLUserBK1B #DLUserBK1B1,#DLUserBK1B2 {float:left;height:25px;padding-top:15px;}
#DLUserBK1B #DLUserBK1B2 {margin-left:17px;}
#DLUserBK1C {height:80px;margin:10px 10px 10px 10px; border:1px solid #fc3;background-color:#FEE3A0;}

#DLUserBK1C #DLUserBK1C2 { float:left; border:solid 1px #E5DFBB; margin:15px 5px 0px 5px; background-color:#fff; width:80px;height:25px; vertical-align:middle; text-align:center; padding-top:10px}
#DLUserBK1C #DLUserBK1C1 {width:98%; color:#8E792F; background-color:#ffffff;height: 16px;  vertical-align:bottom; font-weight:bold; padding-top:5px; padding-left:5px;}
#DLUserBK1C #DLUserBK1C3 {border:solid 1px #E5DFBB; margin:15px 5px 0px 5px; background-color:#fff; float:left; width:80px;height:25px; vertical-align:middle; text-align:center; padding-top:10px}
#DLUserBK1C #DLUserBK1C4 {margin:15px 5px 0px 0px; border:solid 1px #E5DFBB; float:right; background-color:#ffffff; width:80px;height:25px; vertical-align:middle; text-align:center; padding-top:10px}
#DLUserBK1D {background:url('/netc/chamortize/images/back.gif');height:50px;width:281px;margin-left:10px;color:#630;}
#DLUserBK1D #DLUserBK1D1 {font-size:18px;font-weight:bold;padding-left:65px;padding-top:8px;}
#DLUserBK1D #DLUserBK1D2 {font-size:10px;padding-left:65px;}
#DLUserBK1E {height:30px;margin-left:10px;margin-top:5px; overflow:hidden;}
#DLBannerBK {height:100px;border:1px solid #fc3;margin-top:10px;}
#DLBBK_Title1 {float:left;margin:2px 0 2px 5px;color:#630;}
#DLBBK_Title2 {float:right;margin:2px 5px 2px 0;}
#DLBBK_Adv {clear:both;text-align:center;}

/*子頁特別推薦*/
#specialblock 
{
	border:1px solid #fc3;
	height:309px;
	width:763px;
}
#specialblock h1 
{
	color:Black;
	font-size:140%;
	padding:5px;
	margin-bottom:5px;
}
.specialblockitem
{
	margin:0 0 0 4px;
	width: 144px;
	float: left;
	border-color: #BC9901;
	border-width: 2px;
	border-style: solid;
}
.specialblockitem div
{
	margin:5px;
}
.specialblockimg
{
	width:127px;
	height:110px;
	text-align: center;
	padding: 2px 2px 2px 2px;
}
.specialblockimgshow
{
	height: 110px;
	width: 121px;
	border: 0px;
}	
/*子頁特別推薦End*/

/*子貢左邊欄目會員專區*/
#DLUserBK2 {height:250px;background:#ffc;border:1px solid #fc3;}
#DLUserBK2B {height:30px;margin:3px 5px 15px 5px;}
#DLUserBK2B #DLUserBK2B1 {text-align:center;float:left;width:60px;height:15px;margin-left:5px;padding:7px 5px;border:1px solid #fc3;background:#fff;font-size:110%;font-weight:bold;}
#DLUserBK2B #DLUserBK2B2 {text-align:left;float:left;height:30px;padding:10px 5px 5px 5px;}
#DLUserBK2C {height:70px;margin:5px;border:1px solid #fc3;background:#FEE3A0;}


#DLUserBK2C #DLUserBK2C1 { background-color:#ffffff; width:98%; font-size:13px; font-weight:bold; color:#8E792F; padding-top:2px; padding-left:2px}
#DLUserBK2C #DLUserBK2C2{float:left; border:solid 1px #E5DFBB; margin:10px 5px 0px 3px; background-color:#fff; width:50px;height:20px; vertical-align:middle; text-align:center; padding-top:10px; font-size:12px}
#DLUserBK2C #DLUserBK2C3{float:left; border:solid 1px #E5DFBB; margin:10px 5px 0px 0px; background-color:#fff; width:50px;height:20px; vertical-align:middle; text-align:center; padding-top:10px; font-size:12px}

#DLUserBK2C #DLUserBK2C4 { float:left; border:solid 1px #E5DFBB; margin:10px 0px 0px 0px; background-color:#fff; width:50px;height:20px; vertical-align:middle; text-align:center; padding-top:10px; font-size:12px}
#DLUserBK2D {background:url('/netc/chamortize/images/SpecialTabNar.gif');height:50px;width:175px;margin-left:3px;color:#630;}
#DLUserBK2D #DLUserBK2D1 {font-size:16px;font-weight:bold;padding-left:45px;padding-top:8px;}
#DLUserBK2D #DLUserBK2D2 {font-size:12px;padding-left:40px;padding-top:5px;}
#DLUserBK2E {height:40px;margin-left:10px;margin-top:5px;}


#DLUserBK2F { margin:5px;}
#DLUserBK2F1 {float:left; margin-left:5px}
#DLUserBK2F2 { margin-right:5px; float:right}
.btnBig {margin:10px;padding:10px 20px;font-size:19px;font-weight:200;}
.btncss{margin:2px;padding:6px 4px 2px 4px; display:inline;}
/*End*/


